/*
Theme Name: WEBDAITIN
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.woocommerce-breadcrumb { display: none; }
.single-product-title {
	color: #fff;
}
.single-product-title .title1, .single-product-title .title2 {
	font-size: 150%;
	display: block;
}
.single-product-title .main_title {
	font-size: 300%;
}
.single-product-title {
	background: red;
	height: 100%;
	padding: 15px;
}
.box-title {
	color: red;
    text-align: center;
}
.box-title .main_title {
	font-size: 170%;
	font-weight: bold;
	display: block;
}
.row-product-short-description {
	height:  100%;
}
.row-product-short-description div {
	height: 100%;
}
.gradient-box {
  border: 10px solid;
    border-image-slice: 1;
    border-width: 8px;
    border-image-source: linear-gradient(to right, red, orange);
    background: linear-gradient(to right, red, orange);
}
.gradient-box:before {
  content: "";
    position: absolute;
    bottom: -8px;
    left: 15%;
    height: 10px;
    width: 10px;
    -ms-transform: skewX(-35deg);
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
    background: #fff;
}
.product-short-description {
	padding: 30px;
    border-radius: 15px;
    background: #fff;
}
.row-product-short-description .col {
	padding-bottom: 0;
}
.single-product-title p {
	margin-bottom: 0;
}
.product-summary h4 {
	text-align: center;
}

.product-summary h4 span{
	color:  red;
}
.heading-row {
	display:  flex;
	border-bottom: 4px solid #951E31;
    margin-bottom: 3px;
    padding-bottom: 3px;
}
.heading-row .column {
	flex-basis: 40%;
    text-align: center;
    border-left: 1px solid;
    padding: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.heading-row .title {
	background: red;
	color: #fff;
}
.heading-row .title:first-child {
	flex-basis:  20%;
}
.column:first-child {
	flex-basis:  20%;
}
.table-content .content-row{
	display: flex;

}
.table-content .column{
	flex-basis: 40%;
	border: 1px solid #fff;
	display: flex;
	/*padding: 15px;*/
}
.table-content .column:first-child{
	flex-basis: 20%;
}
.table-content .title {
	text-align:  center;
	color: #fff;
	background: #006A39;
	padding: 15px;
    flex-basis: 100%;
}
.table-content .odd .title {
	background: #558F69;
}
.col-cach-dung {
	background: #EFF4DE;
	padding: 15px;
	flex-basis: 100%;
}
.col-cong-dung {
	background: #C9DEBF;
	padding: 15px;
	flex-basis: 100%;
}
.odd .col-cong-dung {
	background: #D9E8D3;
}
.title-center{
	align-items: center;
	justify-content: center;
    display: flex;
    height: 100%;
}
.row-thanh-phan {
	border-width: 3px;
    border-style: solid;
    border-image: linear-gradient(to right, red 2%, #ffa50000 80%) 100% 0 100% 0/5px 0 5px 0 stretch;
    padding: 15px;
}
.row-thanh-phan h3 {
	color: red;
    font-weight: normal;
    font-size: 1.5em;
}
.button.product_type_simple{
	padding: 0 45px;
	background-color: red !important;
}
.product-short-description h3.title{
	color: red;
}
.product-info{
	padding-top: 0px;
}
.product-gallery-slider img {
	width: initial;
}
.woocommerce-product-gallery__image {
	text-align: center;
}
.product-images {
	padding-top: 50px;
}
.products .box-image {
	text-align: center;
}

.products .box-image img {
	width: initial;
}
.column-hidden-xs {
	display: none;
}

.category .box-text {
	padding-top: 0 !important;
	vertical-align: top;
}

.category .box-text .post-title {
	font-size: 1.5em;
	padding-bottom: 10px;
}
.category .from_the_blog_excerpt {
	max-height: 60px;
    overflow: hidden;
}

.readmore {
	color: #007336;
}
.category .date {
	padding-bottom: 10px;
	color: #a9a4a4;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
	/*.column-title {
		display: none;
	}
	.heading-row{
		display: none !important;
	}
	.table-content .content-row {
		flex-direction: column;
	}
	.content-row .column {
		flex-basis: 100% !important;
	}*/
	/*.product-images {
	    padding-top: 0;
	}
	.column-hidden-xs {
		display: block;
		padding:  15px;
		color: #fff;
		background: red;
		flex-basis: 34%;
	}*/

	.table-content .title {
		padding: 5px;
	}

	.category .from_the_blog_excerpt {
		max-height: initial;
	    overflow: hidden;
	}

	.tax-product_cat .button.product_type_simple {
		padding: 0 5px !important;
	}

	.title1, .title2 {
		display: block;
	}

	.banner-layers {
		overflow: initial;
	}

	.banner-layer.danhmuchome {
	    top: unset !important;
	    bottom: -10px !important;
	}
}